<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4f3f7163746e324d5dcedc861a3ab545">
  <dict>
    <!--2023-11-30 18:05:20.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-30 18:05:20.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
